.head {
        font-size: 90%;
    }
   
.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
}

.heading-div {
	background-color: #f7f7f9;
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

  .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }

.description {
	background-color: #f7f7f9;
    padding: 5px;
}

.list-style {
	columns: 3;
  	-webkit-columns: 3;
  	-moz-columns: 3;
}

.disabled {
    pointer-events: none;
}

@media (max-width: 767px) {

   .form-control {
        width: 100%;
        font-size: 75%;
    }
   .head {
        font-size: 75%;
    }
    form {
        margin: 1rem 0;
    }
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 75%;
    }
   
    .head {
        font-size: 75%;
    }
   
   .list-style {
		columns: 1;
  		-webkit-columns: 1;
  		-moz-columns: 1;
	}
	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}